<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.15.0.1" displayName="6.15.0.1" hidden="false" webTemplate="CMSPUBLISHING#0">

	<Action xsi:type="DeployFileAction" targetRequirements="PublishingSiteCollection" src="_catalogs/masterpage/Wizdom3ColumnType2.aspx" replaceVariables="true" scope="Site" />
	<Action xsi:type="DeployFileAction" targetRequirements="PublishingSiteCollection" src="_catalogs/masterpage/Wizdom3ColumnType3.aspx" replaceVariables="true" scope="Site" />
	<Action xsi:type="DeployFileAction" targetRequirements="PublishingSiteCollection" src="_catalogs/masterpage/Wizdom3ColumnType4.aspx" replaceVariables="true" scope="Site" />
	<Action xsi:type="DeployFileAction" targetRequirements="PublishingSiteCollection" src="_catalogs/masterpage/wizdom3ColumnType5.aspx" replaceVariables="true" scope="Site" />
	<Action xsi:type="DeployFileAction" targetRequirements="PublishingSiteCollection" src="_catalogs/masterpage/Wizdom4Column.aspx" replaceVariables="true" scope="Site" />

</Template>